<?php
/**
 * Theme config file.
 *
 * @package INVENTIVE
 * @author  Themekalia
 * @version 1.0
 * changed
 */

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Restricted' );
}

$config = array();

$config['default']['inventive_main_header'][] 	= array( 'inventive_main_header_area', 99 );

$config['default']['inventive_main_footer'][] 	= array( 'inventive_main_footer_area', 99 );

$config['default']['inventive_sidebar'][] 	    = array( 'inventive_sidebar', 99 );

$config['default']['inventive_banner'][] 	    = array( 'inventive_banner', 99 );


return $config;
